.col { padding: 1em; }
.row .row { margin: -1em; }

.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}

@media only screen {
	.col {
		float: left;
		width: 100%;
	}
	.col, .visible_cont {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
}

div {background-repeat: no-repeat;}
body {
	margin: 0;
	padding: 1em;
	background-color: #fff;
	color: #000;
	font-size: 10px;
	font-family: sans-serif;
}

a:hover { color: inherit; }
h1, h2, h3	{font-weight: inherit; margin-top:0;}

p {margin: 1em 0;}
.section { margin: 0 auto; padding: 0em ; }
.visible_cont {margin: 0 auto; max-width: 1400px;}

.pull_right {float: right;}

#header .logo {display: block; max-height: 200px;}

.bg_img {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: center;
}



.post
{
	position: relative;
	margin-bottom: 1em;
}
.post_cont {
	position: relative;
	z-index: 1;
	margin: 0 12%;
	/* border: 1px solid #000; */
	background-color: #fff;
}
.post_cont img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.post_cont p {background-color: #d2faf9; padding: 1em; margin: 0; line-height: 1.5em;}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.embed-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.empty_bg {width: 100%; display: block;}

.mfp-gallery {font-family: sans-serif; font-size: 14px; color: #999;}

.col50 {width: 50%;}

@media screen and (orientation:portrait) {
  .mfp-iframe-scaler { padding-top: 100%; }
}

@media all and (max-width: 340px) {
  	.mfp-container {
    	padding-left: 0px;
    	padding-right: 0px; 
    } 
}
@media only screen and (min-width: 640px) {
	body {font-size: 12px;}
}
@media only screen and (min-width: 840px) {
	body {font-size: 14px;} 
}